<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sr_cr', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis (REmote DIctionary Server)';
$string['prefix'] = 'Префикс кључева';
$string['prefix_help'] = 'Овај префикс се користи за све називе кључева на Redis серверу.
* Ако имате само једну инстанцу Moodlea која користи овај сервер, можете оставити ову вредност као подразумевану.
* Због ограничења дужине кључева, дозвољено је највише 5 знакова.';
$string['prefixinvalid'] = 'Префикс није валидан. Можете да користите само a-z A-Z 0-9-_.';
$string['server'] = 'Сервер';
$string['server_help'] = 'Ово подешава назив домена или IP адресу Redis сервера који се користи.';
$string['test_server'] = 'Тест сервер';
$string['test_server_desc'] = 'Redis сервер који користи за тестирање.';
