<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sr_cr', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Напредна претрага';
$string['all'] = 'Све';
$string['allareas'] = 'Сва подручја';
$string['allcourses'] = 'Сви курсеви';
$string['author'] = 'Аутор';
$string['authorname'] = 'Име аутора';
$string['back'] = 'Назад';
$string['beadmin'] = 'Морате имати администраторске привилегије да бисте користили ову страницу.';
$string['checkdb'] = 'Провери базу података';
$string['checkdbadvice'] = 'Проверите своју базу података да бисте уочили евентуалне проблеме.';
$string['checkdir'] = 'Провери директоријум';
$string['checkdiradvice'] = 'Проверите да ли постоји директоријум за податке и да ли се они у њега могу уписивати.';
$string['commenton'] = 'Коментар на';
$string['createanindex'] = 'креирај индекс';
$string['createdon'] = 'Креирано дана';
$string['database'] = 'База података';
$string['databasestate'] = 'Стање индексирања базе података';
$string['datadirectory'] = 'Директоријум за податке';
$string['deletionsinindex'] = 'Уклоњено из индекса';
$string['docmodifiedon'] = 'Датум последње измене: {$a}';
$string['doctype'] = 'Тип документа';
$string['doctypenotsupported'] = 'Специфициран тип документа још није подржан';
$string['documents'] = 'документи';
$string['documentsfor'] = 'Документи за';
$string['documentsindatabase'] = 'Документи у бази података';
$string['documentsinindex'] = 'Документи у индексу';
$string['duration'] = 'Трајање';
$string['emptydatabaseerror'] = 'Табела није присутна у бази података, или нема индекса.';
$string['enginenotfound'] = 'Механизам {$a} није пронађен.';
$string['enginenotinstalled'] = 'Претраживач {$a} није инсталиран.';
$string['enginenotselected'] = 'Нисте изабрали ниједан претраживач.';
$string['engineserverstatus'] = 'Претраживач није на располагању. Молимо контактирајте администратора система.';
$string['enteryoursearchquery'] = 'Унесите Ваш упит за претрагу';
$string['errorareanotavailable'] = 'Област за претрагу {$a} није доступна.';
$string['errors'] = 'Грешке';
$string['filesinindexdirectory'] = 'Датотеке у индексном директоријуму';
$string['filterheader'] = 'Филтер';
$string['fromtime'] = 'Измењено након';
$string['globalsearch'] = 'Глобална претрага';
$string['globalsearchdisabled'] = 'Глобално претраживање није омогућено';
$string['incourse'] = 'у оквиру курса {$a}';
$string['index'] = 'Индекс';
$string['invalidindexerror'] = 'Индексни директоријум или садржи погрешан индекс, или ништа не садржи.';
$string['ittook'] = 'Требало је';
$string['matchingfile'] = 'Упарено из датотеке <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Упарено из датотека:';
$string['next'] = 'Следеће';
$string['noindexmessage'] = 'Администратор: Изгледа да нема индекса претраге. Молимо';
$string['noresults'] = 'Нема резултата';
$string['normalsearch'] = 'Обична претрага';
$string['notitle'] = 'Без наслова';
$string['openedon'] = 'отворено';
$string['optimize'] = 'Оптимизуј';
$string['queryerror'] = 'Упит који сте дали претраживач није могао да парсира: {$a}';
$string['resultsreturnedfor'] = 'резултата враћено за';
$string['runindexer'] = 'Покрени креатор индекса (real)';
$string['runindexertest'] = 'Покрени тест креатора индекса';
$string['score'] = 'Резултат';
$string['search'] = 'Претрага';
$string['search:message_received'] = 'Поруке - примљене';
$string['search:message_sent'] = 'Поруке - послате';
$string['search:mycourse'] = 'Моји курсеви';
$string['search:user'] = 'Корисници';
$string['searcharea'] = 'Област за претрагу';
$string['searching'] = 'Претражује се у...';
$string['searchnotpermitted'] = 'Није вам дозвољено да претражујете';
$string['searchsetupdescription'] = 'Следећи кораци вам помажу да подесите глобалну претрагу.';
$string['seconds'] = 'секунди';
$string['solutions'] = 'Решења';
$string['statistics'] = 'Статистика';
$string['step'] = 'Корак';
$string['thesewordshelpimproverank'] = 'Ове речи помажу да се побољша рангирање';
$string['thesewordsmustappear'] = 'Ове речи морају се појавити';
$string['thesewordsmustnotappear'] = 'Ове речи не смеју се појавити';
$string['title'] = 'Наслов';
$string['tofetchtheseresults'] = 'да би се добили ови резултати';
$string['totalsize'] = 'Укупна величина';
$string['totime'] = 'Измењено пре';
$string['type'] = 'Врста';
$string['uncompleteindexingerror'] = 'Индексирање није успешно завршено, молимо поново га покрените.';
$string['versiontoolow'] = 'Нажалост глобално претраживање захтева PHP 5.0.0 или новију верзију';
$string['viewresultincontext'] = 'Погледај овај резултат у контексту';
$string['wordsintitle'] = 'Речи у наслову';
