<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'sr_cr', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Активирај на свим страницама';
$string['activateoncoursepage'] = 'Активирај на страници курса';
$string['activateonhomepage'] = 'Активирај на почетној страници';
$string['activitymenu'] = 'Прикажи падајући мени Овај курс';
$string['activitymenu_desc'] = 'Прикажи падајући мени Овај курс. Овај мени се појављује поред навигације са путањом и приказује полазнику списак свих активности. Можете га и прилагодити својим потребама кликтањем на ставке менија наведене испод да бисте контролисали шта ће се тачно појавити.';
$string['adddrawermenu'] = 'Додај прилагођене ставке у навигациону фиоку,';
$string['adddrawermenu_desc'] = 'Можете да додате прилагођене ставке у навигациони мени користећи следећу синтаксу.
Ово је идентично са подешавањем "Ставке прилагођеног менија" које се налази на страници за подешавање графичких тема - Администрација сајта/Изглед/Графичке теме/Подешавања графичких тема
<br>
Пример:
<br>
Moodle заједница|http://moodle.org/support
<br>
Moodle компанија|http://moodle.com';
$string['advancedsettings'] = 'Напредна подешавања';
$string['alert'] = 'Важна обавештења на почетној страници';
$string['alert_desc'] = 'Ово је посебна порука са важним обавештењем која ће се појавити на почетној страници.';
$string['backgroundimage'] = 'Подразумевана позадинска слика странице';
$string['backgroundimage_desc'] = 'Позадинска слика за странице';
$string['badges'] = 'Беџеви';
$string['badges_desc'] = 'Наградите своје полазнике';
$string['blockwidthfordson'] = 'Ширина ступца са блоковима';
$string['blockwidthfordson_desc'] = 'Подесите ширину ступца са блоковима.';
$string['blog'] = 'URL адреса блога';
$string['blogdesc'] = 'Унесите URL адресу блога ваш институције (тј. http://mojaskola.org)';
$string['bodybackground'] = 'Боја позадине тела странице';
$string['bodybackground_desc'] = 'Главна боја која се користи за позадину';
$string['bodycolor'] = 'Подразумевана боја текста';
$string['bodycolor_desc'] = 'Подразумевана боја текста,';
$string['brandColour'] = 'Боја бренда';
$string['brandColour_desc'] = 'Ваша главна боја бренда';
$string['branddanger'] = 'Бренд - Опасност';
$string['branddanger_desc'] = 'Боја бренда за важна обавештења, панеле и др. елементе који указују на опасност';
$string['brandgray'] = 'Основа сиве боје';
$string['brandgray_desc'] = 'Ово је боја која се користи за креирање сивих нијанси. Стандардно, биће #000, али се може прилагодити ако постоји потреба да се подеси нивоа контраста.';
$string['brandinfo'] = 'Бренд - Инфо';
$string['brandinfo_desc'] = 'Боја бренда за важна обавештења, панеле и друге елементе који представљају информацију';
$string['brandprimary'] = 'Примарна боја бренда';
$string['brandprimary_desc'] = 'Ваша главна боја бренда';
$string['brandsuccess'] = 'Бренд - Успех';
$string['brandsuccess_desc'] = 'Боја бренда за важна обавештења, панеле, дугмад и друге елементе који указују на успешно изведену акцију';
$string['brandwarning'] = 'Бренд - Упозорење';
$string['brandwarning_desc'] = 'Боја бренда за важна обавештења, панеле и друге елементе који представљају упозорење';
$string['breadcrumbbkg'] = 'Боја позадине навигационе путање';
$string['breadcrumbbkg_desc'] = 'Боја позадине навигационе путање';
$string['cardbkg'] = 'Боја позадине садржаја';
$string['cardbkg_desc'] = 'Боја позадине за садржај курса и блокова.';
$string['catsicon'] = 'Иконица категорија';
$string['catsicon_desc'] = 'Изаберите иконицу која ће представљати категорије курсева.';
$string['choosereadme'] = 'Fordson пружа јединствено визуелно искуство за стандардну Boost тему са функционалностима за прилагођавање, као што су бирачи боја и унапређен изглед почетне странице.';
$string['colours_desc'] = 'Бирачи боја ће вам омогућити да прилагодите изглед главних елемената на страници. Ако користите предефинисана подешавања теме, другачија од подразумеваних, да бисте добили најбољи ефекат мораћете да уклонити сва подешавања боја на овој страници, пошто она имају предност у односу на предефинисана подешавања. Генерално, предефинисана подешавања ће имати подразумеване боје, које ћете видите пре него што их овде прилагодите својим потребама.';
$string['colours_headingsub'] = 'Подешавања боја';
$string['colours_settings'] = 'Боје';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Региони са садржајем';
$string['courseboxheight'] = 'Висина оквира за приказ курсева на насловној страни';
$string['courseboxheight_desc'] = 'Контролиши висину оквира за приказ курсева на насловној страни.';
$string['courseeditingcog'] = 'Прикажи уређивање подразумеваних подешавања курса';
$string['courseeditingcog_desc'] = 'Уколико се користи панел за управљање курсом можда ћете желети да сакријете стандардни зупчаник за уређивање курса.';
$string['coursemanage'] = 'Подешавања курса';
$string['coursemanage_desc'] = 'Управљај својим курсом';
$string['coursemanagementbutton'] = 'Управљање курсом';
$string['coursemanagementinfo'] = 'Панел мени за управљање курсом';
$string['coursemanagementinfodesc'] = 'Ова подешавања вам омогућавају да прикажете и једноставно користите Панел мени за управљање курсом намењен предавачима. Мени за управљање курсом обухвата падајући панел "Овај курс" (намењен полазницима), клизни панел "Управљање курсом" (намењен предавачима), као и могућност да се укључи стандардни Moodle мени за администрацију (уређивање) курса (представљен иконицом зупчаника).';
$string['coursemanagementtextbox'] = 'Порука на предавачком панелу';
$string['coursemanagementtextbox_desc'] = 'Додајте поруку за предаваче која ће им бити приказана у клизном панелу за управљање курсом.';
$string['coursemanagementtoggle'] = 'Прикажи панел за управљање курсом';
$string['coursemanagementtoggle_desc'] = 'Ово приказује клизни панел који се лако користи а намењен је предавачима да би једноставно могли да управљају својим курсом јер нуди уочљиве линкове на важне сегменте курса.';
$string['createinfo'] = 'Специјално дугме за креаторе курсева';
$string['createinfodesc'] = 'Ово дугме се појављује на почетној страници када корисник може да креира нове курсеве. Они корисници који на нивоу сајт имају улогу \'Креатор курса\' видеће ово дугме.';
$string['currentinparentheses'] = '(тренутно)';
$string['dashactivityoverview'] = 'ПРЕГЛЕД АКТИВНОСТИ';
$string['displaybottom'] = 'Прикажи на дну странице';
$string['displaymycourses'] = 'Прикажи уписане курсеве';
$string['displaymycoursesdesc'] = 'Прикажите уписане курсеве за кориснике у навигационој траци на врху странице.';
$string['displaytop'] = 'Прикажи на врху странице';
$string['drawerbkg'] = 'Боја позадине бочне навигационе фиоке';
$string['drawerbkg_desc'] = 'Боја позадине менија смештеног у левом делу странице, унутар навигационе фиоке.';
$string['editoff'] = 'Искључи уређивање';
$string['editon'] = 'Укључи уређивање';
$string['enablefrontpageavailablecoursebox'] = 'Омогући унапређени приказ курсева';
$string['enablefrontpageavailablecoursebox_desc'] = 'Унапређени приказ курсева ће приказивати курсеве као оквире у мрежи и користити иконице у мрежном приказу за категорије курсева. Да бисте користили подразумевани начин приказа онемогућите ову опцију.';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Унесите URL ваше Facebook странице (нпр. http://www.facebook.com).';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Унесите URL ваше Flickr странице (нпр. http://www.flickr.com/).';
$string['footerbg'] = 'Боја позадине подножја';
$string['footerbg_desc'] = 'Боја позадине подножја странице.';
$string['footnote'] = 'Фуснота';
$string['footnotedesc'] = 'Едитор садржаја фусноте у главном делу подножја странице';
$string['fpicon-colour'] = 'Боја иконица-линкова на почетној страници';
$string['fpicon-colour_desc'] = 'Боја навигационих иконица-линкова.';
$string['fpiconnavhover'] = 'Лебдећа боја позадине иконица на почетној страници';
$string['fpiconnavhover_desc'] = 'Боја позадине навигационе траке са иконицама када се мишем пређе преко дугмета.';
$string['fpsearch'] = 'Нађи и упиши курс';
$string['fpstartwrap'] = 'Позадина навигације са иконицама на почетној страни';
$string['fpstartwrap_desc'] = 'Боја позадине навигационе траке са иконицама.';
$string['fptextbox'] = 'Поље за текст на почетној страници намењен ауторизованим корисницима';
$string['fptextbox_desc'] = 'Ово поље за текст појављује се на почетној страници. Ово поље за текст појављује се на почетној страници након што корисник потврди свој идентитет и пријави се на систем. Идеално је за постављање поздравне поруке и давање упутстава полазницима.';
$string['fptextboxlogout'] = 'Поље за текст на почетној страници намењен посетиоцима';
$string['fptextboxlogout_desc'] = 'Ово поље за текст појављује се на почетној страници за посетиоце и идеално је за постављање поздравне поруке или линка ка страници за пријаву.';
$string['generalsettings'] = 'Општа подешавања';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Унесите URL вашег Google+ профила (нпр. https://google.com/).';
$string['headercolor'] = 'Боја текста заглавља странице';
$string['headercolor_desc'] = 'Ово мења боју наслова првог нивоа (H1) тако да он може да буде боље истакнут на слици заглавља.';
$string['headerdefaultimage'] = 'Подразумевана слика заглавља';
$string['headerdefaultimage_desc'] = 'Подразумевана слика за заглавља курсева и странице које не припадају курсевима';
$string['headericon'] = 'Иконица наслова заглавља';
$string['headericon_desc'] = 'Ово вам дозвољава да измените иконицу која се појављује у заглављу поред наслова странице. У питању су Font-Awesome иконе. Оне се појављују у следећим сетовима подешавања: Default и Evolve-D.';
$string['headerimagepadding'] = 'Висина слике заглавља';
$string['headerimagepadding_desc'] = 'Ово подешавање контролише удаљеност од ивице и висину слике заглавља курсеве.';
$string['headerlogo'] = 'Лого заглавља';
$string['headerlogo_desc'] = 'Овај лого ће бити приказан на врху странице у заглављу. Слици се прилагођава величина на максималну ширину 400px и фиксну висину 125px.';
$string['headerscreen'] = 'Позадина поља заглавља';
$string['headerscreen_desc'] = 'Ова боја позадине се појављује у региону заглавља. На тај начин она помаже да се заглавље курса раздвоји од садржаја курса.';
$string['headingcolor'] = 'Боја наслова';
$string['headingcolor_desc'] = 'Подешавања боја за H1,H2,H3,H4,H5.H6';
$string['iconnavheading'] = 'Навигационе иконице';
$string['iconnavheadingsub'] = 'Креирајте дугмад са иконицама-линковима на почетној страници, који могу бити повезани са било којим сајтом, односно веб адресом.';
$string['iconwidth'] = 'Ширина иконица почетне странице';
$string['iconwidth_desc'] = 'Ширина 8 појединачних иконица у навигационој траци на почетној страници.';
$string['iconwidthinfo'] = 'Подешавање ширине дугмета са иконицом';
$string['iconwidthinfodesc'] = 'Изаберите ширину која ће омогућити да текст линка стане унутар дугмади за навигацију.';
$string['imagesettings'] = 'Подешавања прилагођених слика';
$string['instagram'] = 'Instagram URL адреса';
$string['instagramdesc'] = 'Унесите URL адресу ваше Instagram странице (тј. http://instagram.com/mojaskola/).';
$string['learningcontentpadding'] = 'Размак између заглавља и садржаја странице';
$string['learningcontentpadding_desc'] = 'Ово контролише колико ће простора бити између врха странице и садржаја курса. Генерално је пожељно да то буде мање од висине слике у заглављу.';
$string['linkcolor'] = 'Подразумевана боја линка';
$string['linkcolor_desc'] = 'Подразумевана боја линка.';
$string['linkedin'] = 'LinkedIn URL адреса';
$string['linkedindesc'] = 'Унесите URL адресу вашег LinkedIn профила (тј. https://www.linkedin.com/mojaskola).';
$string['loginimage'] = 'Подразумевана слика странице за пријаву';
$string['loginimage_desc'] = 'Подразумевана позадинска слика странице за пријаву';
$string['marketboxbuttoncolor'] = 'Боја дугмета промотивног блока';
$string['marketboxbuttoncolor_desc'] = 'Боја позадине дугмета у промотивном блоку';
$string['marketboxcolor'] = 'Боја позадине промотивног блока';
$string['marketboxcolor_desc'] = 'Боја позадине промотивног блока';
$string['marketboxcontentcolor'] = 'Боја позадине садржаја промотивног блока';
$string['marketboxcontentcolor_desc'] = 'Боја позадине садржаја промотивног блока. Ово је део блока у којем се налази текст и који може да буде другачије боје од боје позадине самог блока, како би текст привукао пажњу.';
$string['marketing1'] = 'Промотивни блок 1';
$string['marketing2'] = 'Промотивни блок 2';
$string['marketing3'] = 'Промотивни блок 3';
$string['marketing4'] = 'Промотивни блок 4';
$string['marketing5'] = 'Промотивни блок 5';
$string['marketing6'] = 'Промотивни блок 6';
$string['marketingbuttontext'] = 'Текст линка';
$string['marketingbuttontextdesc'] = 'Текст који се појављује на дугмету.';
$string['marketingbuttonurl'] = 'URL адреса линка';
$string['marketingbuttonurldesc'] = 'URL адреса са којом је дугме повезано.';
$string['marketingcontent'] = 'Садржај';
$string['marketingcontentdesc'] = 'Садржај који ће бити приказан у промотивном блоку. Текст треба да буде кратак и занимљив,';
$string['marketingdesc'] = 'Ова теме пружа могућност да укључите три тзв. "промотивна" блока, одмах испод слајд-шоу презентације. На овај начин имате могућност да својим корисницима једноставно обезбедите кључне информације и директне линкове.';
$string['marketingheading'] = 'Промотивне плочице';
$string['marketingheadingsub'] = 'Три места на насловној страници за информације и линкове';
$string['marketingheight'] = 'Висина слике промотивног блока';
$string['marketingheightdesc'] = 'Ако желите да прикажете слике у промотивним блоковима овде можете одредити њихову висину.';
$string['marketingicon'] = 'Иконица линка';
$string['marketingicondesc'] = 'Назив иконице коју желите да користите у URL адреси дугмета промотивног блока. Списак иконица можете наћи <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">овде</a>. Унесите само оно што следи иза  "fa-",", нпр.  "star".';
$string['marketingimage'] = 'Слика';
$string['marketingimage_desc'] = 'Ово даје могућност да се у промотивном блоку прикаже слика';
$string['marketinginfodesc'] = 'Унесите подешавања за ваш промотивни блок. Морате да укључите наслов како би се блок уопште појавио. Наслов ће активирати појединачни промотивни блок.';
$string['marketingtitle'] = 'Наслов';
$string['marketingtitledesc'] = 'Наслов који се приказује у овом промотивном блоку. Морате укључити наслов како би се промотивна плочица појавила.';
$string['marketingurltarget'] = 'Одредиште линка';
$string['marketingurltargetdesc'] = 'Изаберите како линк треба да се отвори';
$string['marketingurltargetnew'] = 'Нова страница';
$string['marketingurltargetparent'] = 'Надређени оквир';
$string['marketingurltargetself'] = 'Текућа страница';
$string['markettextbg'] = 'Позадина текста промотивне плочице';
$string['markettextbg_desc'] = 'Боја позадина текстуалног поља промотивних плочица.';
$string['menusettings'] = 'Подешавања менија';
$string['myclasses'] = 'Моји часови';
$string['mycourses'] = 'Моји курсеви';
$string['mycoursesinfo'] = 'Динамички списак уписаних курсева';
$string['mycoursesinfodesc'] = 'Приказује кориснику динамички списак уписаних курсева у навигационој траци на врху странице.';
$string['mycoursetitle'] = 'Терминологија';
$string['mycoursetitledesc'] = 'Промените термин за линк "Моји курсеви" у падајућем менију';
$string['mymodules'] = 'Моји модули';
$string['myunits'] = 'Моје јединице';
$string['navbarbkg'] = 'Боја позадине навигационе траке на врху странице';
$string['navbarbkg_desc'] = 'Боја позадине навигационе траке фиксиране за врх странице.';
$string['navbarurl'] = 'Боја линка у навигационој траци на врху странице';
$string['navbarurl_desc'] = 'Боја линка и менија у навигационој траци фиксираној за врх странице.';
$string['navicon'] = 'Иконица';
$string['navicon1'] = 'Иконица почетне странице 1';
$string['navicon2'] = 'Иконица почетне странице 2';
$string['navicon3'] = 'Иконица почетне странице 3';
$string['navicon4'] = 'Иконица почетне странице 4';
$string['navicon5'] = 'Иконица почетне странице 5';
$string['navicon6'] = 'Иконица почетне странице 6';
$string['navicon7'] = 'Иконица почетне странице 7';
$string['navicon8'] = 'Иконица почетне странице 8';
$string['naviconbutton1textdefault'] = 'Контролни панел';
$string['naviconbutton2textdefault'] = 'Календар';
$string['naviconbutton3textdefault'] = 'Беџеви';
$string['naviconbutton4textdefault'] = 'Сви курсеви';
$string['naviconbuttoncreatetextdefault'] = 'Креирај курс';
$string['naviconbuttontext'] = 'Текст линка';
$string['naviconbuttontextdesc'] = 'Текст који се појављује испод иконице.';
$string['naviconbuttonurl'] = 'URL адреса линка';
$string['naviconbuttonurldesc'] = 'URL адреса са којом је дугме повезано. Дугме можете да повежете са било којом адресом, укључујући и спољашње веб сајтове, само унесите одговарајућу URL адресу. Ако је ваш Moodle сајт у поддиректоријуму, подразумевана URL адреса неће функционисати. Подесите URL адресу тако да она одржава позицију поддиректоријум. На пример, ако је назив вашег поддиректоријума "moodle", онда би URL адресу требало променити у /moodle/my/';
$string['navicondesc'] = 'Назив иконице коју желите да користите. Списак иконица можете наћи <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">овде</a>. Унесите само оно што следи иза  "fa-",", нпр.  "star".';
$string['naviconslidedesc'] = 'Предлажемо да као текст иконице користите: arrow-circle-down, или изаберите са списка иконица који можете наћи <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">овде</a>. Унесите само оно што следи иза  "fa-",", нпр.  "star".';
$string['noenrolments'] = 'Тренутно нисте уписани ни на један курс';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Унесите URL ваше Pinterest странице (нпр. http://pinterest.com)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Предефинисано подешавање теме';
$string['preset_desc'] = 'Изаберите предефинисано подешавање како бисте свеобухватно променили изглед теме.';
$string['presetfiles'] = 'Додатне датотеке са предефинисаним подешавањима теме';
$string['presetfiles_desc'] = 'Датотеке са предефинисаним подешавањима могу у великој мери да измене изглед теме.
     За више информације о томе како да креирате своје предефинисане датотеке и поделите их са другима погледајте https://docs.moodle.org/dev/Boost_Presets.';
$string['presets_settings'] = 'Предефинисана подешавања';
$string['qbank'] = 'Банка питања';
$string['qbank_desc'] = 'Креирај и организуј питања';
$string['rawscss'] = 'Необрађен SCSS';
$string['rawscss_desc'] = 'Употребите ово поље како бисте додали SCSS кôд који ће бити додат на крају скупа стилова.';
$string['rawscsspre'] = 'Необрађен иницијални SCSS';
$string['rawscsspre_desc'] = 'У ово поље можете да унесете иницијални SCSS кôд, који ће бити додата на почетку, пре било чега другог. Најчешће ћете користити ово подешавање како бисте дефинисали променљиве.';
$string['region-side-pre'] = 'Десно';
$string['searchtoggle'] = 'Прикажи поље за претрагу на насловној страници';
$string['searchtoggle_desc'] = 'Обележите ово да бисте приказали поље за претрагу курсева на насловној страни.';
$string['sectionicon'] = 'Иконица секције курса';
$string['sectionicon_desc'] = 'Ово вам омогућава да измените икону која се појављује поред сваке секције курса. У питању су Font-Awesome иконе. Оне се појављују у следећим сетовима подешавања: Default и Evolve-D.';
$string['setting_removecalendarnode'] = 'Уклони ставку менија "Календар"';
$string['setting_removecalendarnode_desc'] = 'Омогућавањем овог подешавања ставка менија "Календар" биће уклоњена из навигационе фиоке.';
$string['setting_removedashboardnode'] = 'Уклони ставку менија "Контролни панел"';
$string['setting_removedashboardnode_desc'] = 'Омогућавањем овог подешавања ставка менија "Контролни панел" биће уклоњена из навигационе фиоке.';
$string['setting_removehomenode'] = 'Уклони ставку менија "Почетна страница"';
$string['setting_removehomenode_desc'] = 'Омогућавањем овог подешавања ставка менија "Почетна страница" биће уклоњена из навигационе фиоке.';
$string['setting_removemycoursesnode'] = 'Уклони ставку менија "Моји курсеви"';
$string['setting_removemycoursesnode_desc'] = 'Омогућавањем овог подешавања ставка менија "Моји курсеви" биће уклоњена из навигационе фиоке.';
$string['setting_removemycoursesnodeperformancehint'] = 'Обратите пажњу! Ако омогућите ово подешавање, и ако је, такође, омогућено подешавање <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a>, уклањање ставке "Моји курсеви" траје више времена и требало би да размислите о томе да онемогућите подешавање navshowmycoursecategories.';
$string['setting_removenodesheading'] = 'Уклони ставке менија из навигационе фиоке';
$string['setting_removenodesperformancehint'] = 'Технички, ово се ради подешавањем атрибута ставке менија showinflatnavigation на false. Дакле, ставка ће бити сакривена у навигационој фиоци, али ће остати у навигационом стаблу и још увек ће моћи да јој приступи други делови Moodlea.';
$string['setting_removeprivatefilesnode'] = 'Уклони ставку менија "Приватне датотеке"';
$string['setting_removeprivatefilesnode_desc'] = 'Омогућавањем овог подешавања ставка менија "Приватне датотеке" биће уклоњена из навигационе фиоке.';
$string['setting_removesecondhomenode'] = 'Уклони ставку менија друга "Почетна страница" или "Контролни панел"';
$string['setting_removesecondhomenode_desc'] = 'Омогућавањем овог подешавања из навигационе фиоке биће уклоњена ставка менија "Почетна страница"  или "Контролни панел", зависно од тога шта је корисник изабрао да не буде његова почетна страница.';
$string['showcourseheaderimage'] = 'Прикажи слике курсева';
$string['showcourseheaderimage_desc'] = 'Дозволите предавачима да прилагоде слику заглавља курса тако што ће поставити слику у подешавањима курса.';
$string['showslideshow'] = 'Активирај слајд-шоу';
$string['showslideshow_desc'] = 'Означите ову опцију како бисте укључили слајд-шоу.';
$string['siteadminquicklink'] = 'Администрација сајта';
$string['skype'] = 'Skype налог';
$string['skypedesc'] = 'Унесите Skype корисничко име ваше институције';
$string['slide1info'] = 'Слајд 1';
$string['slide1infodesc'] = 'Подаци о слајду 1';
$string['slide2info'] = 'Слајд 2';
$string['slide2infodesc'] = 'Подаци о слајду 2';
$string['slide3info'] = 'Слајд 3';
$string['slide3infodesc'] = 'Подаци о слајду 3';
$string['slidecontent'] = 'Опис слајда';
$string['slidecontent_desc'] = 'Додајте опис овог слајда.';
$string['slideimage'] = 'Слика слајда';
$string['slideimage_desc'] = 'Додајте позадинску слику за овај слајд.';
$string['sliderinfo'] = 'Специјално дугме-иконица за клизно текстуално поље';
$string['sliderinfodesc'] = 'Ово дугме ће приказати/сакрити посебно поље са текстом које се појављује одмах испод навигационе траке са иконицама. Ово је идеалан начин да корисницима пружите помоћ, саопштите важну информацију, препоручите неки курс итд.';
$string['slideshowheight'] = 'Слајд-шоу - висина';
$string['slideshowheight_desc'] = 'Подесите висину слајдова';
$string['slideshowsettings'] = 'Слајд-шоу';
$string['slidetextbox'] = 'Слајд - поље за текст';
$string['slidetextbox_desc'] = 'Садржај овог поља за текст биће приказано када се притисне дугме слајда.';
$string['slidetitle'] = 'Наслов слајда';
$string['slidetitle_desc'] = 'Унесите наслов за овај слајд.';
$string['socialdesc'] = 'Наведите директне линкове на основне друштвене мреже које користите за промовисање свог бренда. Они ће се појављивати у заглављу сваке стране.';
$string['socialheading'] = 'Друштвене мреже';
$string['socialheadingsub'] = 'Ангажујте своје кориснике путем друштвених мрежа.';
$string['sociallink'] = 'Линк произвољног друштвеног медија';
$string['sociallinkdesc'] = 'Унесите URL вашег произвољног друштвеног медија (нпр. http://mojaskola.edu.rs).';
$string['sociallinkicon'] = 'Иконица линка';
$string['sociallinkicondesc'] = 'Унесите FontAwesome назив иконице за ваш линк<br />Комплетан списак FontAwesome иконица може се наћи на http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Друштвене мреже';
$string['thiscourse'] = 'Овај курс';
$string['titletooltip'] = 'Облачић са насловом курса';
$string['titletooltip_desc'] = 'Ако користите опцију \'Одсеци наслов курса\', можете такође да користите и тзв. облачиће са текстом (<i>tooltips</i>) који ће приказати цео наслов курса. Означите поље како бисте укључили ову опцију.';
$string['toggledrawermenu'] = 'Активирај прилагођену навигациону фиоку';
$string['toggledrawermenu_desc'] = 'Одредите где ће се ова подешавања применити.';
$string['togglemarketing'] = 'Позиција промотивних плочица';
$string['togglemarketing_desc'] = 'Одредите где ће се наћи промотивне плочице на почетној страници.';
$string['trimsummary'] = 'Одсеци резиме курса';
$string['trimsummary_desc'] = 'Унесите број на коју ћете скратити резиме курса. Овај број представља број карактера који ће бити приказан.';
$string['trimtitle'] = 'Одсеци наслов курса';
$string['trimtitle_desc'] = 'Унесите број на коју ћете скратити назив курса. Овај број представља број карактера који ће бити приказан.';
$string['tumblr'] = 'Tumblr URL адреса';
$string['tumblrdesc'] = 'Унесите URL адресу вашег Tumblr микроблога (тј. https://mojaskola.tumblr.com)';
$string['twitter'] = 'Twitter URL адреса';
$string['twitterdesc'] = 'Унесите URL адресу ваше Twitter странице (тј. https://www.twitter.com/mojaskola).';
$string['userlinks'] = 'Кориснички линкови';
$string['userlinks_desc'] = 'Управљај својим студентима';
$string['vimeo'] = 'Vimeo URL адреса';
$string['vimeodesc'] = 'Унесите URL адресу вашег Vimeo канала. (i.e https://vimeo.com/mojaskola)';
$string['vk'] = 'VKontakte URL адреса';
$string['vkdesc'] = 'Унесите URL адресу ваше Vkontakte странице. (i.e https://vk.com/mojaskola)';
$string['website'] = 'URL адреса веб сајта';
$string['websitedesc'] = 'Унесите URL адресу вашег веб сајта (тј. https://mojaskola.edu,rs)';
$string['youtube'] = 'YouTube URL адреса';
$string['youtubedesc'] = 'Унесите URL адресу вашег YouTube канала (тј. https://www.youtube.com/mojaskola).';
