<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sr_cr', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Додавање новог задатка';
$string['assignment:exportownsubmission'] = 'Извоз сопственог рада';
$string['assignment:exportsubmission'] = 'Извези рад';
$string['assignment:grade'] = 'Оцени задатак';
$string['assignment:submit'] = 'Предај задатак';
$string['assignment:view'] = 'Приказ задатка';
$string['assignmentdisabled'] = 'Наслеђена активност "Задатак 2.2" је онемогућена.';
$string['assignmentneedsupgrade'] = 'Наслеђена активност "Задатак 2.2" је онемогућена. Затражите од администратора вашег сајта да покрене алат за надоградњу модула "Задатак" за све наслеђебе задатке на овом сајту.';
$string['messageprovider:assignment_updates'] = 'Обавештења о задатку (2.2)';
$string['modulename'] = 'Задатак 2.2 (oнемогућен)';
$string['modulename_help'] = 'Наслеђени модул активности који је уклоњен из Moodlea.';
$string['modulenameplural'] = 'Задатак 2.2 (Онемогућен)';
$string['page-mod-assignment-submissions'] = 'Страница модула \'Задатак\' за предају рада';
$string['page-mod-assignment-view'] = 'Главна страница модула \'Задатак\'';
$string['page-mod-assignment-x'] = 'Било која страница модула \'Задатак\'';
$string['pluginadministration'] = 'Администрација задатка 2.2 (oнемогућен)';
$string['pluginname'] = 'Задатак 2.2 (oнемогућен)';
$string['upgradenotification'] = 'Ова активност се заснива на старијој верзији модула \'Задатак\'';
$string['viewassignmentupgradetool'] = 'Погледајте алатку за надоградњу модула \'Задатак\'';
