<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'sr_cr', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Напредна подешавања';
$string['brandcolor'] = 'Бренд боја';
$string['brandcolor_desc'] = 'Боја наглашавања';
$string['choosereadme'] = 'Boost је модерна веома прилагодљива тема. Ова тема је намењена да се користи директно, или као матична када се креирају нове теме које користе Boostrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(тренутно)';
$string['generalsettings'] = 'Општа подешавања';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Скуп предефинисаних подешавања теме';
$string['preset_desc'] = 'Изаберите скуп предефинисаних подешавања како бисте свеобухватно променили изглед теме.';
$string['presetfiles'] = 'Додатне датотеке са предефинисаним подешавањима теме';
$string['presetfiles_desc'] = 'Датотеке са предефинисаним подешавањима могу у великој мери да измене изглед теме. За више информације о томе како да креирате своје предефинисане датотеке и поделите их са другима погледајте <a href=https://docs.moodle.org/dev/Boost_Presets>Boost предефинисане датотеке</a>. Погледајте, такође, <a href=http://moodle.net/boost>Репозиторијум предефинисаних датотека</a> за подешавања које су други корисници креирали.';
$string['rawscss'] = 'Необрађен SCSS';
$string['rawscss_desc'] = 'Употребите ово поље како бисте додали SCSS или CSS кôд који ће бити додат на крај скупа стилова.';
$string['rawscsspre'] = 'Необрађен иницијални SCSS';
$string['rawscsspre_desc'] = 'У ово поље можете да унесете иницијални SCSS кôд, који ће бити додата на почетак, пре било чега другог. Најчешће ћете користити ово подешавање за дефинисање променљивих.';
$string['region-side-pre'] = 'Десно';
